{% if relation_products is not empty  %}
    <div class="flex flex-wrap items-center justify-start mb-8">
        {% for product_id in relation_products %}
            {% set relation_product = fn( 'wc_get_product' , product_id ) %}
            <a href="{{ relation_product.get_permalink() }}">
                {{ relation_product.get_name() }}
            </a>
        {% endfor %}
    </div>
{% endif %}